English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 75516 CVE descriptions
and 39786 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.103009
Category:Web Servers
Title:Kolibri Remote Buffer Overflow Vulnerability
Summary:Determine if Kolibri is prone to a remote buffer-overflow vulnerability
Description:Overview:
Kolibri is prone to a remote buffer-overflow vulnerability because it
fails to perform adequate checks on user-supplied input.

Successfully exploiting this issue may allow remote attackers to
execute arbitrary commands in the context of the application. Failed
attacks will cause denial-of-service conditions.

Kolibri 2.0 is vulnerable
other versions may also be affected.

References:
https://www.securityfocus.com/bid/45579
http://www.senkas.com/kolibri/
Cross-Ref: BugTraq ID: 45579
CopyrightThis script is Copyright (C) 2011 Greenbone Networks GmbH

This is only one of 39786 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe | Whois

© 1998-2014 E-Soft Inc. All rights reserved.